*, *:before, *:after {
    margin: 0;
    padding: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    outline: none;
    box-sizing: border-box;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    transition-duration: 0s;
}


html {
    width: 100vw;
    font-size: calc(100vw / 159.8);
}

/* Для вертикального скроллбара */
*::-webkit-scrollbar {
    width: 0.6rem;
}

/* Оформление ползунка */
*::-webkit-scrollbar-thumb {
    background-color: #131313;
    outline: none;
}

/* Оформление трека */
*::-webkit-scrollbar-track {
    background: #fff;
}
*::selection {
    color: #fff;
    background-color: #FA601A;
}
*:link { text-decoration: none;}
div#bx-panel {
    width: 100vw !important;
    grid-template-rows: unset !important;
    grid-template-columns: unset !important;
    position: relative !important;
    float: left !important;
}

#bx-panel, #bx-panel div {
    display: block !important;
    width: auto !important;
    grid-template-rows: unset !important;
    grid-template-columns: unset !important;
}

input { border: none; }

body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    margin: 0;
    overflow-x: hidden;
}



header, main, footer, section, header div, main div, footer div {
    display: grid;
    position: relative;
    grid-template-rows: min-content;
    grid-template-columns: repeat(auto-fill, 1rem);
}
ymaps div { display: unset; }
@font-face {
    font-family: Inter;
    src: url(/local/templates/ventluki/fonts/Inter-Regular/Inter-Regular.woff2) format("woff2"),
    url(/local/templates/ventluki/fonts/Inter-Regular/Inter-Regular.woff) format("woff"),
    url(/local/templates/ventluki/fonts/Inter-Regular/Inter-Regular.otf) format("eot"),
    url(/local/templates/ventluki/fonts/Inter-Regular/Inter-Regular.otf) format("otf"),
    url(/local/templates/ventluki/fonts/Inter-Regular/Inter-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: InterMedium;
    src: url(/local/templates/ventluki/fonts/Inter-Medium/Inter-Medium.woff2) format("woff2"),
    url(/local/templates/ventluki/fonts/Inter-Medium/Inter-Medium.woff) format("woff"),
    url(/local/templates/ventluki/fonts/Inter-Medium/Inter-Medium.otf) format("eot"),
    url(/local/templates/ventluki/fonts/Inter-Medium/Inter-Medium.otf) format("otf"),
    url(/local/templates/ventluki/fonts/Inter-Medium/Inter-Medium.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: InterBold;
    src: url(/local/templates/ventluki/fonts/Inter-Bold/Inter-Bold.woff2) format("woff2"),
    url(/local/templates/ventluki/fonts/Inter-Bold/Inter-Bold.woff) format("woff"),
    url(/local/templates/ventluki/fonts/Inter-Bold/Inter-Bold.otf) format("eot"),
    url(/local/templates/ventluki/fonts/Inter-Bold/Inter-Bold.otf) format("otf"),
    url(/local/templates/ventluki/fonts/Inter-Bold/Inter-Bold.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: InterSemiBold;
    src: url(/local/templates/ventluki/fonts/Inter-SemiBold/Inter-SemiBold.woff2) format("woff2"),
    url(/local/templates/ventluki/fonts/Inter-SemiBold/Inter-SemiBold.woff) format("woff"),
    url(/local/templates/ventluki/fonts/Inter-SemiBold/Inter-SemiBold.otf) format("eot"),
    url(/local/templates/ventluki/fonts/Inter-SemiBold/Inter-SemiBold.otf) format("otf"),
    url(/local/templates/ventluki/fonts/Inter-SemiBold/Inter-SemiBold.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.flag {
    display: inline-block;
    width: 2.3rem;
    height: 1.6rem;
}

.spain { background-image: url('/local/templates/ventluki/img/spain.svg'); }
.russia { background-image: url('/local/templates/ventluki/img/russia.svg'); }
.china { background-image: url('/local/templates/ventluki/img/china.svg'); }
.sweden { background-image: url('/local/templates/ventluki/img/sweden.svg'); }
.denmark { background-image: url('/local/templates/ventluki/img/denmark.svg'); }
.germany { background-image: url('/local/templates/ventluki/img/germany.svg'); }
.bulgaria { background-image: url('/local/templates/ventluki/img/bulgaria.svg'); }
.italy { background-image: url('/local/templates/ventluki/img/italy.svg'); }

#catalog-products {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
}

.catalog-mesh { flex-direction: row; }

.catalog-lines {
    flex-direction: column;
    width: 104rem;
    margin-top: 7.3rem;
    grid-column-start: 47;
}

@media (max-width: 599px) {
    html {
        width: 100vw;
        font-size: calc(100vw / 43);
    }
}

input, textarea {
    padding: 0 2rem;
    font-family: Inter;
    font-weight: 400;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1rem;
}

textarea {
    padding: 2rem;
    resize: none;
}

img  {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(19, 19, 19, 0.5);
    z-index: 99;
}

/** header default **/
header {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    background-color: #fff;
    box-shadow: 0rem 0.1rem 1rem rgba(19, 19, 19, 0.7);
    z-index: 3;
}

.logo {
    background-image: url('/local/templates/ventluki/img/logo.svg');
    grid-column-start: 1;
    cursor: pointer;
}

.logo:hover {
    background-image: url('/local/templates/ventluki/img/logo_hover.svg');
}

.catalog-nav {
    width: 13rem;
    height: 4rem;
    background-color: #131313;
    border-radius: 0.5rem;
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: left;
    line-height: 1.8rem;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    grid-column-start: 1;
    grid-column-end: 14;
    border: none;
    cursor: pointer;
}

.catalog-nav:before {
    width: 2.4rem;
    height: 2.4rem;
    background-color: transparent;
    background-size: 1.8rem;
    background-image: url('/local/templates/ventluki/img/catalog.svg');
    content: '';
}

.catalog-nav.active {
    background-color: #FA601A;
}

.catalog-nav.active:before {
    background-image: url(/local/templates/ventluki/img/close_menu.svg);
    background-size: 2.4rem;
    margin-top: -0.3rem;
}

.header-info {
    width: 12.4rem;
    color: #131313;
    font-family: Inter;
    font-weight: 500;
    font-size: 1.7rem;
    text-align: left;
    line-height: 2.4rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    grid-column-start: 71;
    grid-column-end: 84;
    margin-top: 0.2rem;
    cursor: pointer;
}

.header-info:after {
    width: 1rem;
    height: 1rem;
    background-image: url('/local/templates/ventluki/img/arrow.svg');
    content: '';
}

.header-info--list {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    position: absolute;
    top: 6rem;
    left: 69rem;
    width: 20rem;
    height: 16rem;
    background-color: #fff;
    transform: translateY(-100%);
    opacity: 0;
    box-shadow: 0.3rem 0.4rem 0.8rem 0 rgba(0, 0, 0, 0.09);
    z-index: -1;
}

.header-info--list.active {
    opacity: 1;
    transform: translateY(0);
    z-index: 1;
}

.header-info--item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    position: relative;
    float: left;
    width: 20rem;
    height: 4rem;
    padding: 0.8rem 1rem;
    color: #131313;
    font-family: Inter;
    font-size: 1.7rem;
    font-weight: 400;
    text-align: left;
    line-height: 2.38rem;
    background-color: #fff;
    text-decoration: none;
}

header-messengers--list { display: none; }

.header-info--phone {
    display: none;
}

.header-info--item:hover {
    color: #fff;
    background-color: #131313;
}

.header-nav--item {
    height: 2.4rem;
    background-color: #fff;
    cursor: pointer;
}

#personal {
    width: 2rem;
    background-image: url('/local/templates/ventluki/img/personal.svg');
}

#personal:hover {background-image: url('/local/templates/ventluki/img/personal_hover.svg');}
#personal.authorized {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 2.4rem;
    height: 2.4rem;
    color: #fff;
    font-family: Inter;
    font-size: 1.1rem;
    text-align: center;
    border-radius: 100%;
    background-color: #131313;
    background-image: unset;
}
#compare {
    width: 2.4rem;
    background-image: url('/local/templates/ventluki/img/compare.svg');
}

#compare:hover {background-image: url('/local/templates/ventluki/img/compare_hover.svg');}

#favorites {
    width: 2.6rem;
    background-image: url('/local/templates/ventluki/img/favorites.svg');
}

#favorites:hover {background-image: url('/local/templates/ventluki/img/favorites_hover.svg');}

#cart {
    width: 2.4rem;
    background-image: url('/local/templates/ventluki/img/cart.svg');
}

#cart:hover {background-image: url('/local/templates/ventluki/img/cart_hover.svg');}

#compare span, #favorites span, #cart span,
#fix-compare span.counting, #fix-favorites span.counting, #fix-cart span.fixed-item--count {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin-top: -0.7rem;
    margin-left: 1rem;
    width: 2rem;
    height: 2rem;
    color: #fff;
    font-family: Inter;
    font-size: 1.1rem;
    text-align: center;
    background-color: #FA601A;
    border-radius: 100%;
}
#fix-compare, #fix-favorites, #fix-cart { position: relative; }
#fix-compare span.counting, #fix-favorites span.counting, #fix-cart span.fixed-item--count {
    position: absolute;
    top: 0;
    right: 0;
}

main { min-height: 50vh; }

/** Footer default **/

footer input, footer textarea {
    color: #fff;
}

footer input:focus, footer textarea:focus {
    border-color: #5f5f5f;
}

footer {
    background-color: #131313;
}

.footer-top {
    grid-column-start: 1;
}

.footer-top--info {
    grid-column-start: 1;
}

.footer-info--text {
    grid-column-start: 1;
}

.footer-info--title {
    width: 50.6rem;
    color: #fff;
    font-family: Inter;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 3.6rem;
    text-align: left;
    line-height: 4.7rem;
    grid-column-start: 1;
    grid-column-end: 52;
}

.footer-info--txt {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-align: left;
    grid-column-start: 1;
}

.footer-info--contacts {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    grid-column-start: 1;
}

.footer-contacts--title {
    color: #fff;
    font-family: Inter;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
}

.footer-contacts--link {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-transform: uppercase;
    text-align: left;
    cursor: pointer;
    text-decoration: none;
}

.footer-contacts--link:hover { color: #FA601A; }

.footer-form--name {
    border: 0.1rem solid transparent;
    background-color: #212121;
    border-radius: 0.5rem;
    grid-column-start: 1;
}

.footer-form--tel {
    border: 0.1rem solid transparent;
    background-color: #212121;
    border-radius: 0.5rem;
}

.footer-form--mess {
    border: 0.1rem solid transparent;
    border-color: #212121;
    background-color: #212121;
    border-radius: 0.5rem;
    grid-column-start: 1;
}

.footer-form--checkbox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    grid-column-start: 1;
    margin-top: 1.5rem;
}

.label-inp--checkbox {
    width: 2rem;
    height: 2rem;
    border: 0.1rem solid #d9d9d9;
    border-radius: 0.2rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.checkbox-privacy:checked + .footer-form--checkbox .label-inp--checkbox::before {
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0.1rem;
    background-color: #d9d9d9;
}

.checkbox-info, .checkbox-info a {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-align: left;
}

.footer-form--send {
    height: 4.8rem;
    border: 0.1rem solid #fff;
    border-radius: 0.5rem;
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center;
    line-height: 2rem;
    grid-column-start: 1;
    background-color: transparent;
    cursor: pointer;
}

.footer-form--send:hover {
    color: #131313;
    background-color: #fff;
}

.footer-line {
    height: 0rem;
    background-color: #fff;
    border: 0.1rem solid #fff;
    grid-column-start: 1;
    opacity: 0.3;
}

.footer-bottom {
    grid-column-start: 1;
}

.footer-bottom--logo {
    background-image: url('/local/templates/ventluki/img/logo-white.svg');
    cursor: pointer;
}

.footer-bottom--logo:hover {
    background-image: url('/local/templates/ventluki/img/logo-white_hover.svg');
}

.footer-bottom--messengers {
    width: 15rem;
    background-color: transparent;
}

.footer-messengers--title {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-align: left;
    grid-column-start: 1;
}

.footer-messengers--list {
    width: 15rem;
    border-radius: 0.5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    grid-column-start: 1;
    grid-column-end: 16;
}

.footer-messenger {
    width: 4rem;
    height: 4rem;
    background-size: 2.4rem;
    border: 0.1rem solid #5f5f5f;
    border-radius: 0.5rem;
    cursor: pointer;
    text-decoration: none;
}

.footer-messenger:hover {
    border-color: #fff;
}

#telegram {
    background-image: url('/local/templates/ventluki/img/telegram.svg');
}

#telegram:hover {
    background-image: url('/local/templates/ventluki/img/telegram_hover.svg');
}

#watsapp {
    background-image: url('/local/templates/ventluki/img/watsapp.svg');
}

#watsapp:hover {
    background-image: url('/local/templates/ventluki/img/watsapp_hover.svg');
}

#email {
    background-image: url('/local/templates/ventluki/img/email.svg');
}

#email:hover {
    background-image: url('/local/templates/ventluki/img/email_hover.svg');
}

.footer-bottom--offer {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.3rem;
    grid-column-start: 1;
    grid-column-end: 12;
    cursor: pointer;
    opacity: 0.6;
}

.footer-bottom--offer:hover { opacity: 1; }

.footer-bottom--privacy {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.3rem;
    grid-column-start: 1;
    margin-top: 0.8rem;
    cursor: pointer;
    opacity: 0.6;
}

.footer-bottom--privacy:hover { opacity: 1; }

.footer-bottom--nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer-catalog--title {
    width: 18.9rem;
    color: #fff;
    font-family: InterSemiBold;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.7rem;
    grid-column-start: 1;
    grid-column-end: 20;
}

.footer-catalog--links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    grid-column-start: 1;
}

.footer-catalog--link {
    width: 100%;
    color: #fff;
    font-family: Inter;
    text-align: left;
    cursor: pointer;
    opacity: 0.6;
}

.footer-catalog--link:hover { opacity: 1; }

.footer-nav--menu {
    width: 15.3rem;
}

.footer-menu--title {
    width: 10.7rem;
    color: #fff;
    font-family: InterSemiBold;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.7rem;
    grid-column-start: 1;
    grid-column-end: 12;
}

.footer-menu--links {
    width: 15.3rem;
    height: 11.8rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    grid-column-start: 1;
    grid-column-end: 17;
    margin-top: 1.5rem;
}

.footer-menu--link {
    width: 100%;
    color: #fff;
    font-family: Inter;
    font-weight: 100;
    font-size: 1.6rem;
    text-align: left;
    line-height: 2.2rem;
    cursor: pointer;
    opacity: 0.6;
}

.footer-menu--link:hover { opacity: 1; }

.footer-nav--title {
    color: #fff;
    font-family: InterSemiBold;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.4rem;
    text-align: left;
    line-height: 1.7rem;
    grid-column-start: 1;
}

.footer-nav--links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    grid-column-start: 1;
}

.footer-nav--link {
    width: 100%;
    color: #fff;
    font-family: Inter;
    text-align: left;
    cursor: pointer;
    opacity: 0.6;
}

.footer-nav--link:hover { opacity: 1; }

.designer {
    width: 19.4rem;
    color: #fff;
    font-family: Inter;
    font-weight: 100;
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.3rem;
    grid-column-start: 97;
    grid-column-end: 116;
    margin-top: 1.5rem;
    cursor: pointer;
    text-decoration: none;
    opacity: 0.6;
}

.designer:hover {
    opacity: 1;
    text-decoration: underline;
}

.fixed { display: none; }

.popup-footer {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0rem;
    left: 0rem;
    width: 100vw;
    height: 100vh;
    background-color: rgba(19, 19, 19, 0.7);
    transform: translateX(-100vw);
    z-index: 999999;
}

.popup-footer.open { transform: translateX(0); }

.popup-footer--mess {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: #fff;
    border-radius: 0.5rem;
}

.popup-footer--close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 4rem;
    height: 4rem;
    background-size: 1.5rem;
    background-image: url('/local/templates/ventluki/img/close.svg');
    z-index: 2;
    cursor: pointer;
}

.popup-footer--title {
    color: #131313;
    font-family: Inter;
    text-transform: uppercase;
    text-align: center;
}

.popup-footer--text {
    color: #131313;
    font-family: Inter;
    font-weight: 400;
    text-align: center;
}

.popup-footer--gratitude {
    font-family: Inter;
    font-weight: 400;
    font-size: 1.7rem;
    text-align: center;
    line-height: 2.4rem;
}
.cookies {
    position: fixed;
    display: flex;
    align-items: center;
    left: 0;
    bottom: 0;
    width: 100vw;
    background-color: #212121;
    transform: translateY(0);
    transition: all 1s ease-in;
    z-index: 9999999;
    overflow: hidden;
}

.cookies.close {
    transform: translateY(100vh);
}

.cookies-info {
    color: #fff;
    font-family: Inter;
    font-weight: 400;
    text-align: left;
}

.cookies-accept {
    background-color: #fff;
    border-radius: 0.5rem;
    color: #131313;
    font-family: Inter;
    text-transform: uppercase;
    text-align: center;
    border: none;
    cursor: pointer;
}

@media (min-width: 600px) {
    /** header Desktop **/
    header {
        padding-bottom: 2rem;
    }

    header>.wrapp{
        width: 137.7rem;
        grid-column-start: 12;
        grid-column-end: 150;
        margin-top: 2rem;
    }

    .logo {
        width: 12rem;
        height: 2.6rem;
        grid-column-end: 13;
        margin-top: 0.9rem;
    }

    .header-navs {
        width: 13rem;
        border-radius: 0.5rem;
        grid-column-start: 22;
        grid-column-end: 35;
        margin-top: 0.2rem;
    }

    .catalog-nav:hover {
        background-color: #FA601A;
    }

    .catalog-menu {
        display: none;
    }

    .header-tel {
        width: 15.2rem;
        color: #131313;
        font-family: Inter;
        font-weight: 500;
        font-size: 1.7rem;
        text-align: left;
        line-height: 2.4rem;
        grid-column-start: 96;
        grid-column-end: 112;
        margin-top: 1rem;
        cursor: pointer;
        text-decoration: none;
    }

    .header-tel:hover {
        color: #FA601A;
    }

    .header-info--phone, .header-messengers--list { display: none; }

    .header-nav {
        width: 16rem;
        background-color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        grid-column-start: 123;
        grid-column-end: 139;
    }

    /** main Desktop **/

    main { margin-top: 12.4rem; }

    /** Footer Desktop **/
    footer {
        width: 160rem;
        margin-top: 12rem;
        padding-bottom: 4.5rem;
    }

    footer>.wrapp {
        width: 139rem;
        grid-column-start: 12;
        grid-column-end: 151;
        margin-top: 6rem;
    }

    .footer-top {
        width: 139rem;
        grid-column-end: 140;
    }

    .footer-top--info {
        width: 50.6rem;
        grid-column-end: 52;
    }

    .footer-info--text {
        width: 50.6rem;
        grid-column-end: 52;
    }

    .footer-info--txt {
        width: 50.6rem;
        font-size: 1.7rem;
        line-height: 2.4rem;
        grid-column-end: 52;
        margin-top: 1.5rem;
    }

    .footer-info--contacts {
        width: 43rem;
        grid-column-end: 44;
        margin-top: 2.5rem;
    }

    .footer-contacts--title {
        width: 13.8rem;
        font-size: 1.6rem;
        line-height: 2rem;
    }

    .footer-contacts--link {
        width: 28.2rem;
        height: 4rem;
        font-size: 3.2rem;
        line-height: 4rem;
    }

    .footer-form {
        width: 69rem;
        grid-column-start: 71;
        grid-column-end: 140;
        margin-top: 0.1rem;
    }

    .footer-form--name {
        width: 34rem;
        height: 6rem;
        grid-column-end: 35;
    }

    .footer-form--tel {
        width: 34rem;
        height: 6rem;
        grid-column-start: 36;
        grid-column-end: 70;
    }

    .footer-form--mess {
        width: 69rem;
        height: 11.8rem;
        grid-column-end: 70;
        margin-top: 1rem;
    }

    .footer-form--checkbox {
        width: 52.4rem;
        height: 2rem;
        grid-column-end: 54;
        cursor: pointer;
    }

    .checkbox-info {
        width: 49.4rem;
        font-size: 1.4rem;
        line-height: 1.5rem;
    }

    .footer-form--send {
        width: 34rem;
        grid-column-end: 35;
        margin-top: 2.5rem;
    }

    .footer-line {
        width: 139rem;
        grid-column-end: 140;
        margin-top: 9rem;
    }

    .footer-bottom {
        width: 126rem;
        grid-column-end: 127;
        margin-top: 4rem;
    }

    .footer-bottom--logo {
        width: 12rem;
        height: 2.6rem;
        grid-column-start: 1;
        grid-column-end: 13;
    }

    .footer-bottom--messengers {
        padding-bottom: 0.1rem;
        grid-column-start: 1;
        grid-column-end: 16;
        margin-top: 3rem;
    }

    .footer-messengers--title {
        width: 12.1rem;
        font-size: 1.7rem;
        line-height: 1.3rem;
        grid-column-end: 14;
    }

    .footer-messengers--list {
        margin-top: 1.5rem;
    }

    .footer-bottom--info {
        width: 18.7rem;
        grid-column-start: 1;
        grid-column-end: 20;
        margin-top: 1.9rem;
    }

    .footer-bottom--offer {
        width: 10.6rem;
    }

    .footer-bottom--privacy {
        width: 18.7rem;
        grid-column-end: 20;
    }

    .footer-bottom--nav {
        width: 91rem;
        margin-top: -12.7rem;
        flex-direction: row;
        grid-column-start: 36;
        grid-column-end: 127;
    }

    .footer-nav--catalog {
        width: 24.8rem;
    }

    .footer-catalog--links {
        width: 24.8rem;
        height: 11.8rem;
        grid-column-end: 26;
        margin-top: 1.5rem;
    }

    .footer-catalog--link {
        font-weight: 100;
        font-size: 1.6rem;
        line-height: 2.2rem;
    }

    .footer-nav--info {
        width: 30.9rem;
    }

    .footer-nav--title {
        width: 12.9rem;
        grid-column-end: 14;
    }

    .footer-nav--links {
        width: 30.9rem;
        height: 8.8rem;
        grid-column-end: 32;
        margin-top: 1.5rem;
    }

    .footer-nav--link {
        font-weight: 500;
        font-size: 1.6rem;
        line-height: 2.2rem;
    }

    .popup-footer--mess {
        width: 54rem;
        height: 30rem;
        gap: 2.4rem
    }

    .popup-footer--title {
        width: 42rem;
        font-weight: 500;
        font-size: 2rem;
        line-height: 2.4rem;
    }

    .popup-footer--text {
        width: 42rem;
        font-size: 1.7rem;
        line-height: 2.4rem;
    }

    .popup-footer--gratitude {
        width: 42rem;
        color: #131313;
    }

    .cookies {
        flex-direction: row;
        justify-content: space-between;
        padding: 3.6rem 10.5rem;
    }

    .cookies-info {
        width: 92.3rem;
        font-size: 1.7rem;
        line-height: 2.4rem;
    }

    .cookies-accept {
        width: 12rem;
        height: 4.8rem;
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 2rem;
    }
}

@media (max-width: 599px) {
    html, body { overflow-x: hidden!important; }
    /** header Mobile **/
    header {
        padding-bottom: 1rem;
        z-index: 20;
    }

    header>.wrapp {
        width: 39rem;
        grid-column-start: 3;
        grid-column-end: 42;
        margin-top: 1rem;
    }

    .logo {
        width: 9rem;
        height: 2rem;
        grid-column-end: 10;
        margin-top: 1rem;
    }

    .header-navs {
        width: 19rem;
        grid-column-start: 21;
        grid-column-end: 40;
    }

    .catalog-menu {
        width: 4rem;
        height: 4rem;
        background-color: #f6f6f6;
        border-radius: 0.5rem;
        background-size: 2.4rem;
        background-image: url('/local/templates/ventluki/img/burger.svg');
        grid-column-start: 16;
        grid-column-end: 20;
        border: none;
        cursor: pointer;
        z-index: 2;
    }

    .catalog-menu.active {
        background-color: #fff;
        background-image: url('/local/templates/ventluki/img/burger_close.svg');
        background-size: 1.5rem;
    }

    .header-info--list {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        padding: 6rem;
    }

    .header-info--item {
        width: 100%;
        font-size: 2em;
    }

    .header-info--phone {
        display: block;
        margin-top: 1.5rem;
    }

    .header-messengers--list {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 16rem;
        height: 4rem;
        margin-left: 1rem;
    }

    .header-messenger {
        width: 4rem;
        height: 4rem;
        background-size: 2.4rem;
        border: 0.1rem solid #131313;
        border-radius: 0.5rem;
        cursor: pointer;
        text-decoration: none;
    }

    #header-telegram {
        background-image: url('/local/templates/ventluki/img/telegram_black.svg');
    }

    #header-watsapp {
        background-image: url('/local/templates/ventluki/img/watsapp_black.svg');
    }

    #header-email {
        background-image: url('/local/templates/ventluki/img/email_black.svg');
    }

    main { margin-top: 6rem; }

    .footer-messenger {
        width: 4rem;
        height: 4rem;
        background-size: 2.4rem;
        border: 0.1rem solid #131313;
        border-radius: 0.5rem;
        cursor: pointer;
        text-decoration: none;
    }

    .header-info, .header-tel, .header-nav {
        display: none;
    }

    footer {
        width: 100vw;
        margin-top: 8rem;
        padding-bottom: 3.9rem;
    }

    footer>.wrapp {
        width: 39.1rem;
        grid-column-start: 3;
        grid-column-end: 42;
        margin-top: 3.5rem;
    }

    .footer-top {
        width: 39rem;
        grid-column-end: 40;
    }

    .footer-top--info {
        width: 39rem;
        grid-column-end: 40;
    }

    .footer-info--text {
        width: 39rem;
        grid-column-end: 40;
    }

    .footer-info--txt {
        width: 39rem;
        font-size: 1.5rem;
        line-height: 2.1rem;
        grid-column-end: 40;
        margin-top: 3.6rem;
    }

    .footer-info--contacts {
        width: 30.9rem;
        grid-column-end: 32;
        margin-top: 1.2rem;
    }

    .footer-contacts--title {
        width: 13rem;
        font-size: 1.5rem;
        line-height: 1.9rem;
    }

    .footer-contacts--link {
        width: 17.2rem;
        height: 2.3rem;
        font-size: 1.8rem;
        line-height: 2.3rem;
    }

    .footer-form {
        width: 39rem;
        grid-column-start: 1;
        grid-column-end: 40;
        margin-top: 2.5rem;
    }

    .footer-form--name {
        width: 39rem;
        height: 4rem;
        grid-column-end: 40;
    }

    .footer-form--tel {
        width: 39rem;
        height: 4rem;
        grid-column-start: 1;
        grid-column-end: 40;
        margin-top: 0.8rem;
    }

    .footer-form--mess {
        width: 39rem;
        height: 8rem;
        grid-column-end: 40;
        margin-top: 0.8rem;
    }

    .footer-form--checkbox {
        width: 36.5rem;
        height: 2.6rem;
        grid-column-end: 38;
    }

    .checkbox-info {
        width: 33.7rem;
        font-size: 1.2rem;
        line-height: 1.3rem;
    }

    .footer-form--send {
        width: 39rem;
        grid-column-end: 40;
        margin-top: 2rem;
    }

    .footer-line {
        width: 39rem;
        grid-column-end: 40;
        margin-top: 3.5rem;
    }

    .footer-bottom {
        width: 39.1rem;
        grid-column-end: 41;
        margin-top: 3.5rem;
    }

    .footer-bottom--logo {
        width: 9rem;
        height: 2rem;
        grid-column-start: 2;
        grid-column-end: 11;
        order: 1;
    }

    .footer-bottom--messengers {
        display: block;
        position: relative;
        float: left;
        margin-top: -15.4rem;
        margin-left: 22rem;
        order: 3;
    }

    .footer-messengers--title {
        width: 10.7rem;
        font-size: 1.5rem;
        line-height: 2.1rem;
        grid-column-end: 12;
    }

    .footer-messengers--list {
        margin-top: 0.8rem;
    }

    #telegram {
        padding-bottom: 0.9rem;
    }

    #watsapp {
        padding-bottom: 0.8rem;
    }

    #email {
        padding-bottom: 1.1rem;
    }

    .footer-bottom--info {
        width: 16.6rem;
        display: flex;
        position: relative;
        float: left;
        margin-top: -7.2rem;
        margin-left: 21rem;
        order: 4;
        flex-direction: column;
    }

    .footer-bottom--offer {
        width: 10.7rem;
    }

    .footer-bottom--privacy {
        width: 16.6rem;
        grid-column-end: 18;
    }

    .footer-bottom--nav {
        width: 38rem;
        flex-wrap: wrap;
        grid-column-start: 2;
        grid-column-end: 41;
        margin-top: 1.9rem;
        order: 2;
    }

    .footer-nav--catalog {
        width: 19.3rem;
        margin-top: 1.9rem;
        order: 1;
    }

    .footer-catalog--links {
        width: 19.3rem;
        height: 11.2rem;
        grid-column-end: 21;
        margin-top: 1.2rem;
    }

    .footer-catalog--link {
        font-weight: 100;
        font-size: 1.4rem;
        line-height: 1.8rem;
        order: 2;
    }

    .footer-nav--menu {
        margin-top: 2.5rem;
        order: 3;
    }

    .footer-nav--info {
        width: 17rem;
        margin-top: 1.9rem;
        order: 2;
    }

    .footer-nav--title {
        width: 17rem;
        grid-column-end: 18;
    }

    .footer-nav--links {
        width: 17rem;
        height: 9.6rem;
        grid-column-end: 18;
        margin-top: 1.2rem;
    }

    .footer-nav--link {
        font-weight: 100;
        font-size: 1.4rem;
        line-height: 1.7rem;
    }

    .designer {
        width: 100%;
        margin-top: 3.2rem;
        order: 5;
        grid-column-start: 1;
        grid-column-end: 39;
        text-align: center;
    }

    .fixed {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100vw;
        height: 7.4rem;
        padding-bottom: unset;
        margin-left: unset;
        background-color: #131313;
        z-index: 3;
    }

    .fixed-nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 35rem;
    }

    .fixed-nav--item {
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    #fix-personal { width: 3.6rem; }
    #fix-compare, #fix-favorites { width: 6.5rem; }
    #fix-cart { width: 4.9rem; }

    .fixed-item--icon {
        width: 3rem;
        height: 2.5rem;
        background-color: transparent;
    }

    #fix-personal--img {
        background-image: url("/local/templates/ventluki/img/personal-white.svg");
        background-size: 2rem;
    }

    #fix-compare--img {
        background-image: url("/local/templates/ventluki/img/compare-white.svg");
        background-size: 2.15rem;
    }

    #fix-favorites--img {
        background-image: url("/local/templates/ventluki/img/favorites-white.svg");
        background-size: 2.9rem;
    }

    #fix-cart--img {
        background-image: url("/local/templates/ventluki/img/cart-white.svg");
        background-size: 2.5rem;
    }

    .fixed-item--name {
        display: inline-block;
        width: fit-content;
        color: #fff;
        font-family: Inter;
        font-weight: 400;
        font-size: 1.2rem;
        text-align: center;
        line-height: 1.4rem;
        margin-top: 0.5rem;
    }

    .popup-footer--mess {
        width: 39rem;
        height: 24.7rem;
        gap: 2rem
    }

    .popup-footer--title {
        width: 31rem;
        font-weight: 600;
        font-size: 1.6rem;
        line-height: 1.9rem;
    }

    .popup-footer--text {
        width: 31rem;
        font-size: 1.5rem;
        line-height: 2.1rem;
    }

    .popup-footer--gratitude {
        width: 31rem;
        color: #000;
    }

    .cookies {
        flex-direction: column;
        justify-content: flex-start;
        padding: 2rem;
    }

    .cookies-info {
        width: 39rem;
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .cookies-accept {
        width: 10rem;
        height: 4rem;
        align-self: flex-end;
        font-weight: 500;
        font-size: 1.3rem;
        line-height: 1.7rem;
    }
}

@media (min-width: 600px) {
    header {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: start;
        align-content: start;
        width: 100%;
        height: 11.5rem;
        padding: 0 !important;
        box-shadow: none !important;
    }

    .header-top {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        width: 100%;
        height: 4rem;
        padding: 1.4rem 3.2rem 1.3rem 3.2rem;
    }

    .header-top a, .header-top span {
        font-family: InterMedium;
        font-size: 1.2rem;
        color: #131313;
        line-height: 120%;
    }

    .header-top a:hover {
        color: #fa601a;
    }

    .header-top--address {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        transition: all 0.3s ease;
    }

    .header-top--address:before {
        content: "";
        display: block;
        width: 1.5rem;
        height: 1.5rem;
        margin-right: 0.2rem;
        transition: all 0.3s ease;
        background-image: url("/local/templates/ventluki/img/new_mark.svg");
    }
    .header-top--address:hover:before { background-image: url("/local/templates/ventluki/img/new_mark_hover.svg"); }

    .header-top--opening {
        margin-left: 3.5rem;
    }

    a.header-top--phone {
        font-family: InterSemiBold;
        font-size: 1.6rem;
        margin-left: 16.5rem;
    }

    .header-top--callback {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 16.7rem;
        height: 2.5rem;
        margin-left: 2.4rem;
        font-family: InterMedium;
        font-size: 1.2rem;
        color: #FFFFFF;
        text-transform: uppercase;
        line-height: 120%;
        background-color: #fa601a;
        cursor: pointer;
        border: none;
        transition: all 0.5s ease;
        border-radius: 0.5rem;
    }

    .header-top--callback:hover {
        background-color: #131313;
    }

    .header-top--callback:before {
        content: "";
        display: block;
        width: 1.5rem;
        height: 1.5rem;
        margin-right: 0.2rem;
        background-image: url("/local/templates/ventluki/img/tel-white.svg");
    }

    .header-top--messengers {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        align-content: center;
        gap: 2rem;
        margin-left: 5.7rem;
    }

    .header-top--messengers a {
        width: 2.2rem;
        height: 2.1rem;
        transition: all 0.5s ease;
    }

    .header-top--messengers #watsapp:hover {
        background-image: url('/local/templates/ventluki/img/watsapp_orange.svg');
    }

    .header-top--messengers #email:hover {
        background-image: url('/local/templates/ventluki/img/email_orange.svg');
    }

    .header-top--messengers #telegram:hover {
        background-image: url('/local/templates/ventluki/img/telegram_orange.svg');
    }

    .header-top--email {
        margin-left: 4rem;
        text-transform: uppercase;
    }

    .header-bottom {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        width: 100%;
        height: 7.5rem;
        border-top: 0.1rem solid #9B9A9A;
        border-bottom: 0.1rem solid #9B9A9A;
        background-color: #FFFFFF;
    }

    .catalog-nav {
        margin-left: 5.4rem;
        background-color: #fa601a !important;
    }

    .catalog-nav:hover {
        background-color: #131313 !important;
    }

    .catalog-menu, .header-info--list { display: none; }

    .header-links {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        gap: 3.4rem;
        margin-left: 3rem;
    }

    .header-links a {
        font-family: InterMedium;
        font-size: 1.7rem;
        line-height: 120%;
        color: #131313;
        text-transform: uppercase;
        transition: all 0.5s ease;
    }

    .header-links a:hover {
        color: #fa601a;
    }

    .header-bottom--start, .header-bottom--end {
        height: 100%;
    }

    .header-bottom--start {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        width: 123.2rem;
        padding: 1rem 3.8rem 1rem 3.8rem;
        border-right: 0.1rem solid #9B9A9A;
    }

    .header-logo {
        width: 26.1rem;
        height: 4.5rem;
        background-image: url("/local/templates/ventluki/img/logo-vent-luki.svg");
    }

    .header-bottom--end {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        width: 36.8rem;
        padding: 0 5.3rem 1.8rem 4rem;
    }

    .header-nav--item {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
        align-content: center;
    }

    .personal-item--title {
        display: flex;
        position: absolute;
        top: 2.9rem;
        left: calc((100% - 1.9rem) / 2);
        width: 100%;
        text-align: center;
        font-family: InterMedium;
        font-size: 0.8rem;
        line-height: 120%;
        color: #131313;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
    }

    .header-nav--item:hover .personal-item--title {
        color: #fa601a;
    }

    #compare span, #favorites span, #cart span, #fix-compare span.counting,
    #fix-favorites span.counting, #fix-cart span.fixed-item--count {
        position: absolute;
        top: -0.1rem;
        right: -0.7rem;
    }
}
@media (max-width: 599px) {
    .header-top, .header-bottom--end, .header-links { display: none; }
    header, .header-bottom, .header-bottom--start {
        display: flex;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        align-content: center;
        width: 43rem;
        height: 6rem;
        padding: 0;
    }
    .header-bottom { padding: 1rem 2rem; }
    .header-bottom--start {
        width: 100%;
        height: 100%;
    }

    .header-logo {
        width: 12rem;
        height: 3rem;
        background-image: url("/local/templates/ventluki/img/logo-vent-luki.svg");
    }

    .catalog-nav { margin-left: 8rem; }

    .catalog-menu { margin-left: 2rem; }
}

.main-list {
    display: inline-flex;
    width: auto;
    height: auto;
    white-space: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.main-list--wrapper {
    position: relative;
    float: left;
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    white-space: nowrap;
}
.main-list--item {
    display: flex;
    flex-direction: column;
    align-content: start;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: InterMedium;
    line-height: 120%;
    color: #131313;
    text-transform: uppercase;
    transition: all 0.5s ease;
}
.main-list--item:hover { color: #FA601A; }

.main-list--item:before {
    content: '';
    display: block;
    background-size: contain;
    transition: all 0.5s ease;
}
.main-list--item span {
    display: inline-block;
    transition: all 0.5s ease;
}
.main-list--prev, .main-list--next { display: none; }

@media (min-width: 600px) {
    .main-list {
        margin-top: 16.5rem;
        margin-bottom: -8rem;
        padding: 1.4rem 30rem;
    }
    .main-list--wrapper {
        width: 104rem;
    }
    .main-list--item {
        width: fit-content;
        font-size: 1.5rem;
        gap: 1.1rem;
    }

    .main-list--item:before {
        width: 8.7rem;
        height: 8.7rem;
    }


    .main-list--prev, .main-list--next { display: none; }
}
@media (max-width: 599px) {
    header { z-index: 9999!important;}
    .main-list {
        position: relative;
        justify-content: start;
        width: 33rem;
        height: auto;
        margin-left: calc((100vw - 33rem) / 2);
        overflow: hidden;
        margin-top: 8rem;
        margin-bottom: -6rem;
        z-index: 999;
    }
    .main-list--wrapper {
        justify-content: start;
    }

    .main-list--item {
        font-size: 0.8rem;
        gap: 0.6rem;
    }

    .main-list--item:before {
        width: 6rem;
        height: 5rem;
    }
    .main-list--prev, .main-list--next {
        display: block;
        position: absolute;
        top: 9rem;
        width: 3.9rem;
        height: 6.5rem;
        cursor: pointer;
        background-size: 1rem;
        background-color: #fff;
        z-index: 999;
    }
    .main-list--prev {
        left: 0;
        background-image: url("/local/templates/ventluki/img/main-list--prev.svg");
        background-position: right center;
    }
    .main-list--next {
        right: 0;
        background-image: url("/local/templates/ventluki/img/main-list--next.svg");
        background-position: left center;
    }
}
.comp_style_main {
    display: flex!important;
    flex-direction: column;
}
.comp_style { display: inline-block; }